@media only screen and (max-width: 959px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\000034}}
  .wrap {
    width: auto;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\000035}}
  header {
    height: auto;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\000037}}
  #logo {
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 0.5em 1em;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\0000314}}
  nav#main-menu {
    height: 50px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\0000317}}
  nav#main-menu a.home {
    display: block;
    width: 46px;
    height: 39px;
    padding: 0;
    float: left;
    margin: 6px 0 0 0;
    background: #409ba5 url(../images/li-home.png) no-repeat center center;
    opacity: .5;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    -o-transition: all 0.35s ease-in-out;
    -ms-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\0000328}}
  nav#main-menu a.home:hover {
    opacity: 1;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\0000329}}
  nav#main-menu a.home span {
    display: none;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\0000332}}
  nav#main-menu ul {
    background: #007a87;
    display: block;
    padding: .5em 1em;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\0000337}}
  nav#main-menu ul#nice-menu-1 {
    display: none;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\0000340}}
  nav#main-menu form#ctools-jump-menu {
    display: block;
    float: left;
    margin: 9px 0 0 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\0000346}}
  nav#main-menu .region-site-search {
    display: none !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\0000351}}
  #hero .slide {
    background-size: 150%;
    background-position: top left;
    -webkit-box-shadow: inset 0px 0px 15px 0px rgba(0, 0, 0, 0.4);
    box-shadow: inset 0px 0px 15px 0px rgba(0, 0, 0, 0.4);
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\0000357}}
  #hero .slide a {
    width: auto;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\0000360}}
  #hero .text {
    margin: 0;
    padding: 2%;
    width: 96%;
    bottom: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\0000367}}
  #hero .control {
    display: none;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\0000368}}
  #hero .ui-tabs-panel {
    padding: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\0000370}}
  #hero ul {
    top: 0;
    right: 0;
    margin: 1em;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\0000375}}
  #hero ul li {
    background: transparent;
    height: 20px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\0000379}}
  #hero ul li.ui-state-active {
    background: transparent !important;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\0000381}}
  #hero ul li.ui-state-active a {
    color: #fff;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\0000384}}
  #hero ul li a {
    padding: 5px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\0000389}}
  .below {
    width: 100%;
    margin: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\0000392}}
  .below .container {
    width: 100%;
    clear: both;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\0000396}}
  .below .container #middle {
    width: 100%;
    clear: both;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\0000397}}
  .below .container section {
    min-height: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\0000398}}
  .below .container header {
    width: auto;
    padding: .75em 0;
    display: block;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003107}}
  #hero-callouts {
    width: 100%;
    height: auto;
    margin: 0 auto;
    overflow: visible;
    position: relative;
    top: 0px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003115}}
  #hero-callouts #stay-connected, #hero-callouts #rwjf-highlights, #hero-callouts #webform-ajax-wrapper-37569--2 {
    float: left;
    width: 45%;
    clear: none;
    margin: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003122}}
  #hero-callouts #stay-connected {
    padding: 1%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003123}}
  #hero-callouts #webform-ajax-wrapper-37569--2 {
    clear: left;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003124}}
  #hero-callouts #rwjf-highlights {
    float: right;
    margin-top: -90px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003127}}
  #breadcrumbs {
    display: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003129}}
  .inner #main, .wide #main {
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003135}}
  .inner #main #content, .wide #main #content {
    padding: 2%;
    width: 100%;
    margin: 0;
    border-right: none;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003142}}
  .inner #main .sidebars, .wide #main .sidebars {
    display: block;
    background: #ddd;
    width: 100%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003147}}
  .inner #main .sidebars .region-sidebar-first, .wide #main .sidebars .region-sidebar-first {
    display: block;
    margin: 1em 0.5em 0.5em 0.5em;
    padding: 0;
    width: 100%;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003154}}
  .inner #main .sidebars .region-sidebar-first ul li, .wide #main .sidebars .region-sidebar-first ul li {
    margin: 5px 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003157}}
  .inner #main .sidebars .region-sidebar-first ul li a, .wide #main .sidebars .region-sidebar-first ul li a {
    background: #eee;
    width: auto;
    padding: .5em 1em;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003162}}
  .inner #main .sidebars .region-sidebar-first ul li a:before, .wide #main .sidebars .region-sidebar-first ul li a:before {
    content: "";
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003163}}
  .inner #main .sidebars .region-sidebar-first ul li a.active-trail, .wide #main .sidebars .region-sidebar-first ul li a.active-trail {
    background: transparent;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003172}}
  #views-exposed-form-search-by-investigator-page .views-exposed-widgets {
    padding: 5px 65px !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003178}}
  #views-exposed-form-search-by-project-page .views-exposed-widgets {
    padding: 5px 40px !important;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003183}}
  .ui-tabs .ui-tabs-nav li {
    width: 32%;
    height: 60px;
    line-height: 1em;
    white-space: pre-wrap;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003184}}
  .ui-tabs .ui-tabs-nav li a {
    padding: .8em;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003186}}
  .item-list {
    float: right;
    margin-top: -0.6em;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003191}}
  footer {
    border-top: 5px #ffeeb4 solid;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003193}}
  footer nav#footer {
    display: none;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003194}}
  footer h6 {
    font-size: 1.5em;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003195}}
  footer img#logo-rwjf {
    height: 60px;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003196}}
  footer .copy {
    width: auto;
    padding: 1em;
    border: 0;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003198}}
  footer .region-address {
    padding: 0;
    float: left;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003203}}
  footer .region-footer-mid-col {
    float: left;
  }
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003207}}
  footer .region-footer-right-col {
    border-top: 5px #ffeeb4 solid;
    padding: 1em;
    width: auto;
    background: #fff;
  }
}
@media only screen and (max-width: 660px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003218}}
  header #logo,
  .region-main-menu {
    width: auto;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003219}}
  #logo {
    width: auto;
    height: auto;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003220}}
  a#logo img {
    width: 100%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003221}}
  #modal {
    width: 100%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003223}}
  #hero, .slide a {
    height: 360px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003225}}
  .below .container, .below .container #middle {
    width: 100%;
    clear: both;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003226}}
  .below .container section {
    min-height: 0;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003227}}
  #stay-connected, #rwjf-highlights {
    float: left;
    width: auto;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003228}}
  footer #social {
    display: none;
  }
}
@media only screen and (max-width: 480px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003233}}
  header #top {
    height: 120px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003234}}
  #modal a.rss {
    margin-left: 4px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003235}}
  #modal a.linkedin {
    margin-right: 5px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003237}}
  #alert button, button.alert {
    clear: both;
    display: block;
    margin: 0.5em auto;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003238}}
  #hero, .slide a {
    height: 320px;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003240}}
  article.person {
    width: 100%;
    margin: .5em 0 0 0;
    border-left: 5px #007a87 solid;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/media-queries\.scss}line{font-family:\00003241}}
  article.person #photo {
    display: none;
  }
}
